<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Cuvinte interzise';
require'f_sus.php';
echo$div[4].'Cuvinte interzise'.$div[5].$div[1].'<a href="/admin-vezi-cuvinte-interzise">Vezi cuvinte interzise</a>'.$div[0].$div[1].'<a href="/admin-adauga-cuvinte-interzise">'.img('administrare.png',1).'Adaugă cuvinte interzise</a>'.$div[0];
require'f_jos.php';